---
title: std::hash< llarp::RouterContact >

---

# std::hash< llarp::RouterContact >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1RouterContact_01_4.md#function-operator())**(const [llarp::RouterContact](Classes/structllarp_1_1RouterContact.md) & r) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const llarp::RouterContact & r
) const
```


-------------------------------

Updated on 2023-02-01 at 20:39:32 +0000